## getSpacing

### Description

Returns the space between objects

### Returns

1. `number` Number of pixels of spacing between each object

### Usage

* Creates a default flexbox and prints the default spacing.

```lua
local main = basalt.createFrame()
local flexbox = mainFrame:addFlexbox()
basalt.debug(flexbox:getSpacing())
```
